"Color" = "色の編集";
"Basic colors:" = "基本色：";
"Custom colors:" = "作成した色：";
"Opacity:" = "透明度：";
"Define Custom Colors >>" = "色の作成>>";
"OK" = "OK";
"Cancel" = "キャンセル";
"Help" = "ヘルプ";
"Color left" = "色";
"Color right" = "|純色";
"Hue:" = "色合い：";
"Sat:" = "鮮やかさ：";
"Lum:" = "明るさ:";
"Red:" = "赤:";
"Green:" = "緑:";
"Blue:" = "青:";
"Add to Custom Colors" = "色の追加";
